kind: Service
apiVersion: v1
metadata:
  name: maas-api-service
  namespace: default
spec:
  ports:
    - protocol: TCP
      port: 80
      targetPort: 80
  selector:
    app: maas-api
  type: ClusterIP